package com.qmth.sop.common.enums;

/**
 * @Description: sop分组enum
 * @Param:
 * @return:
 * @Author: dhshu
 */
public enum QualityAnalyseGroupEnum {

    REASON_REGION("归因大区"),

    REASON_SUPPLIER("归因供应商"),

    INFLUENCE_REGION("影响度大区"),

    INFLUENCE_SUPPLIER("影响度供应商");

    QualityAnalyseGroupEnum(String title) {
        this.title = title;
    }

    private final String title;

    public String getTitle() {
        return title;
    }
}